{% set CodiceModulo = "DOM_ACCERTAMENTO_ADESIONE" %}
{% set Urn = "document:c_g535:accertamento.tributario;adesione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.accertamento.con.adesione|imu.accertamento.con.adesione|canone.unico.accertamento.con.adesione"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accertamento con adesione a seguito di notifica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|03/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di accertamento con adesione a seguito di notifica {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accertamento adesione seguito notifica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di accertamento con adesione a seguito di notifica </div>
  <div class="title-2"> Ai sensi dell'articolo 6, comma 2 del Decreto Legislativo 19/06/1997, n. 218 </div>
</div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a seguito della notifica dell'avviso di accertamento </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group  col-lg-2 ">
      <label for="Parametri_ImpostaLista"> Tipo di tributo </label>
      <input class="form-control" list="Parametri_ImpostaLista" id="Parametri_Imposta" name="Parametri_Imposta" label="Tipo di tributo" mandatory_enabled="true">
      <datalist id="Parametri_ImpostaLista"> 
        <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
        <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
        <option value="canone unico patrimoniale e mercatale">canone unico patrimoniale e mercatale</option>
      </datalist>
    </div>
    <div class="form-group  col-lg-2 ">
      <label for="Parametri_NumeroImposta"> Numero </label>
      <input class="form-control" id="Parametri_NumeroImposta" name="Parametri_NumeroImposta" label="Numero dell'imposta" format="number" mandatory_enabled="true" />
    </div>
    <div class="form-group  col-lg-2 ">
      <label for="Parametri_AnnoImposta"> Anno di imposta </label>
      <input class="form-control" id="Parametri_AnnoImposta" name="Parametri_AnnoImposta" label="Anno dell'imposta" mandatory_enabled="true" />
    </div>
    <div class="form-group  col-lg-2 ">
      <label for="Parametri_ProtocolloImposta"> Protocollo </label>
      <input class="form-control" id="Parametri_ProtocolloImposta" name="Parametri_ProtocolloImposta" label="Protocollo" format="number" mandatory_enabled="true" />
    </div>
    <div class="form-group  col-lg-2 ">
      <label for="Parametri_DataProtocolloImposta"> Data protocollo </label>
      <input class="form-control" id="Parametri_DataProtocolloImposta" name="Parametri_DataProtocolloImposta" label="Data protocollo" format="date" mandatory_enabled="true" />
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DataNotificaImposta"> Data notifica </label>
      <input class="form-control" id="Parametri_DataNotificaImposta" name="Parametri_DataNotificaImposta" label="Data notifica" format="date" mandatory_enabled="true">
    </div>
  </div>
</div>

<input id="Parametri_ControlloTributo" name="Parametri_ControlloTributo" type="hidden" label="Indicare una delle opzioni previste per la tipologia di tributo" mandatory_enabled="#Parametri_Imposta.value() != '' and #Parametri_Imposta.value() != 'tassa sui rifiuti (TARI)' and #Parametri_Imposta.value() != 'imposta municipale propria (IMU)' and #Parametri_Imposta.value() != 'canone unico patrimoniale e mercatale'" />

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> premesso che l'avviso non è ancora stato impugnato davanti alla commissione tributaria provinciale e che il termine per l'impugnazione è ancora pendente </div>
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di accedere all'istituto dell'accertamento con adesione ai fini della definizione in contraddittorio dell'avviso di accertamento e che il Comune formuli l'invito a comparire per l'eventuale definizione in contraddittorio del sopracitato avviso di accertamento </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per le seguenti motivazioni </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazioni"> Motivazioni </label>
      <input class="form-control" id="Parametri_Motivazioni" name="Parametri_Motivazioni" label="Motivazioni" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.accertamento.con.adesione'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
